首页   注册   登录
V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
V2EX  ›  Ubuntu

安装 Docker

  •  
  •   james98jea · 184 天前 · 2394 次点击
    这是一个创建于 184 天前的主题,其中的信息可能已经有所发展或是发生改变。

    需要在一个 VPS ( Ubuntu14 )安装 Docker,哪位大神 能安装啊? 请联系我呀,可有偿! 要求:安装之后 Docker 可以运行

    21 回复  |  直到 2018-01-14 12:05:44 +08:00
        1
    HypoChen   184 天前
        2
    wangking   184 天前
    你这个简直不要太懒啊,自己动动手就装了,还有有些 vps 不支持安装 docker 的,
        3
    james98jea   184 天前
    @HypoChen 安装后无法连接,可能是内核版本太低
        4
    shiny   184 天前
    内核版本可以升; Ubuntu14 我线上的 Docker 跑了两年了,一直没有问题。
        5
    james98jea   184 天前
    @wangking 内核版本 2.6,安装不能,得升级才行。。。
        6
    james98jea   184 天前
    @shiny 能否帮忙升级呀,可付费
        7
    defunct9   184 天前
    我来搞
        8
    byuc   184 天前
    Ubuntu 64 位装 docker 网上大把教程
        9
    liqingcan   184 天前
    不是 1 楼那个 1 条命令就好了 前几天刚装,Ubuntu14 可以装。64 位
        10
    yxwzaxns   184 天前 via iPhone
    2.6 的内核是重点
        11
    singer   184 天前 via Android
    找个命令升级一下先
        12
    20has   184 天前 via Android
    看邮箱📮
        13
    zjsxwc   184 天前
    2.6 内核装不了的吧
        14
    blakejia   184 天前
    openzv 是装不了的吧?
        15
    Luckyray   184 天前 via iPhone
    太老了吧,2.6 支持 cgroup 和 namespace ?
        16
    F0nebula   184 天前
    openzv 7 才行
        17
    wfd0807   184 天前
    关键在于 vps 内核版本是否满足
    openvz 架构不支持升级内核
        18
    alvinbone88   184 天前
    2.6 的内核最多能装 1.7 版本的,而且发行版还必须是 RHEL 系的
    所以升级内核反而最快
    如果不幸遇到 openvz 的 VPS,那只能自求多福了,openvz 不能升级内核
        19
    hardman   184 天前 via Android
    这个很简单我可以尝试,多少钱
        20
    chocolatesir   184 天前
    换个本来就自带 docker 模板的商家。
        21
    Arnie97   183 天前 via Android
    拿你给大神的钱换个 KVM 的 VPS。我试过 OpenVZ 强行上 Docker,跑起来了,但并不好用。
    关于   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   鸣谢   ·   实用小工具   ·   661 人在线   最高记录 3541   ·  
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.1 · 20ms · UTC 22:14 · PVG 06:14 · LAX 15:14 · JFK 18:14
    ♥ Do have faith in what you're doing.
    沪ICP备16043287号-1